Göbeklitepehaber.com
HV
06 ARALIK Salı 11:17
Advert

WhatsApp kullanıcıları dikkat! Kullanan herkes tehlikede... Yeni güncelleme yayınlandı mutlaka yapın

Milyonları aşkın kullanıcısı olan WhatsApp uygulamasından büyük bir uyarı geldi. Meta şirketi tarafından kullanıcıların eski sürüm olan uygulamayı kullanmalarını hemen bırakmaları ve güncelleme yapmaları konusunda uyarıda bulundu. Peki, WhatsApp’taki güvenlik açığı nedir? WhatsApp’ımı güncellemesem ne olur? İşte WhatsApp uygulamasına dair detaylar…

TEKNOLOJİ
Giriş Tarihi : 30-09-2022 09:59   Güncelleme : 30-09-2022 13:03
WhatsApp kullanıcıları dikkat! Kullanan herkes tehlikede... Yeni güncelleme yayınlandı mutlaka yapın

 

Dünya genelinde milyonlarca kişi tarafından kullanılan uygulamalar arasında bulunan WhatsApp uygulamasından direkt olarak duyurulan iki kritik güvenlik açığı olduğu belirlenerek kullanıcılara uygulamayı hemen güncellemeleri için uyarıda bulunuldu. Söz konusu güvenlik açıklarının eski sürümlerde devam ettiği aktarıldı.

WHATSAPP’IN GÜVENLİK AÇIĞI ESKİ SÜRÜMLERDE KENDİNİ BELLİ EDİYOR

Yapılan yeni güncelleme ile beraber giderilmiş olan güvenlik açıklarının değerlerine bakıldığında 10 üzerinden 9.8 ve 7.8 puan aralığında olduğu görünüyor. Bu yüzden bu güvenlik açıkları can sıkabilir.

whatsapp

WHATSAPP’TAKİ GÜVENLİK AÇIKLARI

CVE-2022-36934: kodlu güvenlik açığı, üçüncü taraf kişi ve kişilerin sizin adınıza videolu görüşmeler yapmasına imkan sağlıyor.

CVE-2022-27492: kodlu güvenlik açığı, size gönderilmiş olan videolara niyeti kötü kişiler tarafından kod entegre edilerek bu kodların çalışmasına sebep oluyor.

Adı geçen güvenlik açıkları, WhatsApp uygulamasının hem İOS hem de Android işletim sistemlerinde v2.22.16.12 sürümlerinde varlığını koruyor. Bu güvenlik açığından etkilenmemek için uygulamanızı son sürüme güncellemeniz sizin aleyhinize olacaktır.

ABDÜLHAMİT DERMANABDÜLHAMİT DERMAN

YORUMLAR